import request from "@/utils/request";

// 查看列表
export function getExperimentPlan(query) {
  return request({
    url: "/experimentPlan/getExperimentList",
    method: "get",
    params: query,
  });
}
// 查看详情
export function getExperimentPlaxq(id) {
  return request({
    url: "/experimentPlan/" + id,
    method: "get",
  });
}
//获取当前学年+学期
export function getSemester() {
  return request({
    url: "/experimentPlan/getSemester",
    method: "get",
  });
}